## libtest-requires-git-perl 1.006

=== debian/changelog ===
libtest-requires-git-perl (1.006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.006

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 10 May 2016 15:28:05 -0300

libtest-requires-git-perl (1.005-1) unstable; urgency=low

  * Initial release (closes: #822984).

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 18:28:08 +0200
