=== debian/control ===
Source: libtest-requires-git-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: git,
                     libgit-version-compare-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-requires-git-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-requires-git-perl.git
Homepage: https://metacpan.org/release/Test-Requires-Git
Testsuite: autopkgtest-pkg-perl

Package: libtest-requires-git-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         git,
         libgit-version-compare-perl
Description: module to check the available version of Git
 Test::Requires::Git checks if the version of Git available for testing
 meets the given requirements.
 .
 The "current git" is obtained by running "git --version" (so the first
 "git" binary found in the "PATH" will be tested).
 .
 If the checks fail, then all tests will be skipped.
