## libtest-requires-git-perl 1.007

=== debian/changelog ===
libtest-requires-git-perl (1.007-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failures by allowing git version number output on usage
    (Closes: #845978)

 -- Niko Tyni <ntyni@debian.org>  Sun, 04 Dec 2016 22:36:37 +0200

libtest-requires-git-perl (1.007-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Angel Abad ]
  * New upstream version 1.007
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Mon, 10 Oct 2016 19:28:34 +0200
