## libtest-requires-git-perl 1.008

=== debian/changelog ===
libtest-requires-git-perl (1.008-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:29:26 +0100

libtest-requires-git-perl (1.008-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:36:37 +0100

libtest-requires-git-perl (1.008-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.0.0 (no changes)
  * Import upstream version 1.008

 -- Angel Abad <angel@debian.org>  Thu, 13 Jul 2017 18:22:33 +0200
