=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: git,
                      libgit-version-compare-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-requires-git-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-requires-git-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-requires-git-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-requires-git-perl.git
 Homepage: https://metacpan.org/release/Test-Requires-Git
 Testsuite: autopkgtest-pkg-perl
