=== debian/watch ===
version=4
https://metacpan.org/release/Test-Requires-Git   .*/Test-Requires-Git-v?@ANY_VERSION@@ARCHIVE_EXT@$
